@charset "UTF-8";

.l-help {
	padding-top: 50px;
	padding-bottom: 50px;
}

.l-help-wrapper {
	position: relative;
	padding: 0 20px;
}

.l-help-section:not(:last-child) {
	margin-bottom: 60px;
}

.help-head {
	margin-bottom: 1px;
	padding: 16px;
	font-size: 18px;
	line-height: 1.444;
	background: #154EB0;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 10px;
	letter-spacing: .06em;
}

.help-accordion {
	padding: 0 15px;
}

.help-accordion__trg {
	padding: 0;
	border: none;
	background: transparent;
	color: #000000;
	border-radius: 0;
	text-align: left;
	position: relative;
	display: block;
	width: 100%;
	padding: 18px 35px 18px 0;
	font-size: 16px;
	line-height: 1.75;
	font-weight: bold;
	letter-spacing: .06em;
}

.help-accordion__trg:focus {
	outline: none;
}

.help-accordion__trg::after {
	content: "";
	position: absolute;
	top: 22px;
	right: 4px;
	width: 15px;
	height: 15px;
	border-top: 3px solid #154EB0;
	border-left: 3px solid #154EB0;
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.help-accordion__trg.is-opened::after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 29px;
}

.help-accordion__content {
	display: none;
	margin-top: 18px;
	padding-bottom: 14px;
}

.help-accordion__row {
	border-bottom: 1px solid #707070;
}

.help-accordion__row p {
	font-size: 16px;
	line-height: 1.75;
	letter-spacing: .06em;
}

.help-accordion__row p:not(:last-child) {
	margin-bottom: 1.7em;
}

.help-accordion__row a {
	text-decoration: underline;
}

.help-accordion__row a:hover {
	text-decoration: none;
}

.help-text p {
	font-size: 16px;
	line-height: 1.75;
	letter-spacing: .06em;
}

.help-text p:not(:last-child) {
	margin-bottom: 1.7em;
}

.help-text a {
	text-decoration: underline;
}

.help-text a:hover {
	text-decoration: none;
}

.help-content {
	padding: 15px 15px 0;
}

@media (min-width: 768px) {

.l-help {
	padding-top: 100px;
	padding-bottom: 100px;
}

.l-help-wrapper {
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
	padding: 0;
}

.l-help-section:not(:last-child) {
	margin-bottom: 42px;
}

.help-head {
	margin-bottom: 12px;
	padding: 17px 22px;
}

.help-accordion {
	padding: 0 42px;
}

.help-accordion__trg {
	padding: 28px 35px 28px 0;
	font-size: 18px;
	line-height: 1.5556;
}

.help-accordion__trg::after {
	top: 32px;
	right: 8px;
}

.help-accordion__trg.is-opened::after {
	top: 42px;
}

.help-accordion__content {
	padding-bottom: 23px;
}

.help-content {
	padding: 20px 0 0;
}

}

